Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - etherpad-lite-systemd

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: etherpad-lite-systemd 1.5.7-1

Git Clone URL: https://aur-dev.archlinux.org/etherpad-lite-systemd.git (read-only)
Package Base: etherpad-lite-systemd
Description: etherpad-lite with systemd socket-activation
Upstream URL: http://etherpad.org
Licenses: GPL2
Conflicts: etherpad-lite-git
Submitter: Mic92
Maintainer: Mic92
Last Packager: Mic92
Votes: 0
Popularity: 0.000000
First Submitted: 2015-06-11 13:31
Last Updated: 2015-09-29 07:26

Latest Comments

Mic92 commented on 2015-08-15 21:13

@RubenKelevar: systemd socket activation for etherpad

RubenKelevra commented on 2015-08-14 19:10

What is the purpose of this package?